Asido supporting GoPHP5: ending support for PHP4

To take advantage of the many and amazing new features of PHP5 it is decided that effective February 5th, 2008, newly released versions of Asido will only be developed and supported for PHP versions 5.2 and greater.

To sum it up: you might have heard of it, or not, but it is going to be a hot topic now since the news today about ceasing support for PHP4 since the end of this year. GoPHP5 is a strong initiative which is trying to push for vital change in the PHP community (even before the news about the „death“ of PHP4). PHP is (still) major now. Neverthelss, PHP5 has been ignored by the majority of hosting companies and large projects for far too long now. Given that PHP6 is coming our way it is about time companies let go of the past and embrace a change for the better. With a lot of companies refusing to upgrade, developers are forced to provide support for PHP4 (including Asido and Krumo). On the other hand with developers still doing so much of PHP4, hosting companies are reluctant to upgrade. It’s a vicious circle… or it was – until the news today about PHP4 kicking the bucket.

One Response to “Asido supporting GoPHP5: ending support for PHP4”

  1. 110+ FREE PHP SCRIPTS USING PHP 5 | badeziner Says:

    […] Asido: PHP Image Transform/Processing Asido is a PHP (PHP4/PHP5) image processing solution, with “pluggable” drivers(adapters) for virtually any environment. […]

Powered by WordPress
Asido: PHP Image Processing Solution